.eliminar-icon{
	background: url('../imagenes/eliminar.png') no-repeat;
}

.recuperar-icon{
	background: url('../imagenes/recuperar.png') no-repeat;
}
			
.material-surtido-icon{
	background: url('../imagenes/tab_go.png') no-repeat;
}

.mas-icon{
	background: url('../imagenes/accept.png') no-repeat !important; 
}
.menos-icon{
	background: url('../imagenes/delete.png') no-repeat !important;   
}

.detalles-icon{
	background: url('../imagenes/detalles.png') no-repeat !important;   
}			